body {
    padding-top: 50px;
}

@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        top: 51px;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: hidden;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
}

form .has-error ul.help-block {
    list-style: none outside none;
    padding: 0px;
}

form span.help-block {
    font-size: 10px;
    color: #737373 !important;
}

/* Sidebar navigation */
.nav-sidebar {
    margin-right: -21px; /* 20px padding + 1px border */
    margin-bottom: 20px;
    margin-left: -20px;
}

.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
}

.nav-sidebar > .active > a {
    color: #fff;
    background-color: #428bca;
}

.nav-sidebar > .active:hover > a {
    color: #428bca;
}

.table-hover > tbody > tr:hover > td {
    background-color: #e5e5e5;
}

.bootstrap-time {
    width: 100%;
}

.bootstrap-time select {
    display: inline-block;
    width: auto;
}

.bootstrap-date {
    width: 100%;
}

.bootstrap-date select {
    display: inline-block;
    width: auto;
    margin-right: 5px;
}

.bootstrap-datetime, .bootstrap-time, .bootstrap-date {
    display: inline-block;
    width: auto;
}

th.center, td.center {
    text-align: center;
}

th.bordered, td.bordered {
    border-left: 1px solid #ddd;
}

.st-sort-ascent::before {
    content: "▲";
}

.st-sort-descent::before {
    content: "▼";
}

.search_filter_description {
    font-size: 10px;
    padding-left: 2px;
}

table.renewal {
    margin-bottom: 0px;
}

table.renewal th {
    background-color: #ffffff;
}

table.renewal td.price {
    background-color: #ffe9a5;
}

.equal, .equal > div[class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex: 1 0 auto;
}

.print-button-panel {
    text-align: center;
    margin-bottom: 20px
}

.renew-tabs {
    margin-top: 20px;
}

span.info-highlight {
    background-color: #ffd966;
    font-weight: bold;
    text-decoration: underline;
    padding: 5px;
}

.modal-renew {
    text-align: center;
    padding: 0 !important;
}

.modal-renew:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog-renew {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.order-form span.help-block, .order-form2 span.help-block {
    color: #737373 !important;
    font-size: 10px;
}

.order-form .has-error ul.help-block, .order-form2 .has-error ul.help-block {
    list-style: outside none none;
    padding: 0px;
}

.order-form .form-group, .order-form2 .form-group {
    margin-bottom: 0px;
}

.order-form .form-auth-group, .order-form2 .form-auth-group {
    margin-top: 0px;
}

.add-user-form * .checkbox {
    padding-left: 30px;
}

.order-form * .checkbox, .order-form * .checkbox {
    margin-top: 0px;
}

.modal-footer-renew {
    text-align: center;
}

.tooltip-inner {
    max-width: none;
    white-space: nowrap;
}